using System;
using System.Data;
using System.Data.SqlClient;
using System.Data.SqlTypes;
using Microsoft.SqlServer.Server;

public partial class UserDefinedFunctions
{
    [Microsoft.SqlServer.Server.SqlFunction]
    public static string spGetSeparator()
    {
        return GetSeparator();
    }


    public static string GetSeparator()
    {
        return "*(!!-.&.-!!)*";
    }
}
